@font-face {
  font-family: 'Open Sans';
  src: url('/OpenSans-VariableFont.ttf');
}

* {
	box-sizing: border-box;
	font-family: "Open Sans", sans-serif;
}
body{
	margin: 0%;
	min-height: 100vh;
	display: flex;
	flex-direction: column;
}
header{
	text-align: center;
	background-color: #000044;
	color: white;
}
header h1{
	margin: 0%;
}
header a{
	display: block;
	color: white;
	text-align: center;
	text-decoration: none;
}
nav {
	width: 100%;
}
nav ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow:hidden;
	background-color: #000044;
}
nav li {
	float: left;
}
nav li a{
	display: block;
	color: white;
	text-align: center;
	padding: 16px;
	text-decoration: none;
}
nav li a:hover {
	background-color: #0000AA;
}
.dropdown{
	float:left;
	overflow:hidden;
}
.dropdown .dropbtn{
	font-size: 16px;
	border: none;
	outline: none;
	color: white;
	padding: 14px 16px;
	background-color: inherit;
	font-family: inherit;
	margin: 0;
}
.dropdown-content{
	display:none;
	position:absolute;
	background-color: #000044;
	min-width: 160px;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	z-index: 1;
}
.dropdown-content a{
	float:none;
	color:white;
	padding: 12px 16px;
	text-decoration: none;
	display: block;
	text-align: left;
}
.dropdown-content a:hover {
  background-color: #0000AA;
}
.dropdown:hover .dropdown-content {
  display: block;
}
.navbar a:hover, .dropdown:hover .dropbtn {
	background-color: #0000AA;
}

article#newslist section:nth-of-type(1){
	font-size: 120%;
}

article#newslist section:nth-of-type(1) h5{
	font-size: 130%;
	padding: 0;
	margin: 0;
}

footer {
	width: 100%;
	margin-top: auto;
}
footer ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow:hidden;
	background-color: #000044;
}
footer li {
	float: left;
}
footer li a{
	display: block;
	color: white;
	text-align: center;
	padding: 4px 16px;
	text-decoration: none;
}
footer li a:hover {
	background-color: #0000AA;
}
article {
	margin: 1%;
}
tr:nth-child(odd){
	background-color:#e2e2e2;
}
tr:nth-child(even){
	background-color:#f2f2f2;
}
td{
	padding:4px;
	word-wrap: break-word;
	overflow-wrap: break-word;
}
h6 {
	color:#c2c2c2;
	margin:0;
	padding:0;
}